/*
Powered by 86code
Reset Css
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}



*{box-sizing: border-box;}

/* Colors */

:root{
    --main-nav-bg: rgba(2, 38, 52, 1);
    --main-text: #616160;
    --main-nav-hover: #E04E1B;
    --main-text-nav: white;
    --main-nav-border-bottom: #4D4D4D;
    --table-hover-td: #399600;
    --main-switch-form: #606060;
    --form-contacto-bg: #DBDBDD;
    --form-contacto-text-color: #A0A0A0;

    --partido-bg-pan: #00569C;
}

/* end Colors */


/* Common classes */
.form-switch {
    display: inline-block;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.form-switch i {
    position: relative;
    display: inline-block;
    margin-left: 1rem;
    width: 46px;
    height: 26px;
    background-color: var(--main-switch-form);
    border-radius: 23px;
    vertical-align: text-bottom;
    transition: all 0.3s linear;
}

.form-switch i::before {
    content: "";
    position: absolute;
    left: 0;
    width: 42px;
    height: 22px;
    background-color: var(--main-switch-form);
    border-radius: 11px;
    transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
    transition: all 0.25s linear;
}

.form-switch i::after {
    content: "";
    position: absolute;
    left: 0;
    width: 22px;
    height: 22px;
    background-color: #fff;
    border-radius: 11px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
    transform: translate3d(2px, 2px, 0);
    transition: all 0.2s ease-in-out;
}

.form-switch:active i::after {
    width: 28px;
    transform: translate3d(2px, 2px, 0);
}

.form-switch:active input:checked + i::after { transform: translate3d(16px, 2px, 0); }
.form-switch input { display: none; }
.form-switch input:checked + i { background-color: #4BD763; }
.form-switch input:checked + i::before { transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0); }
.form-switch input:checked + i::after { transform: translate3d(22px, 2px, 0); }

.slick_ant {
    position: absolute;
    color: #6b7280;
    left: 5px;
    top: 50%;
    transform: translate(0%, -50%);
    text-decoration: none;
    z-index: 99;
}

.slick_sig {
    position: absolute;
    color: #6b7280;
    right: 5px;
    top: 50%;
    transform: translate(0%, -50%);
    text-decoration: none;
    z-index: 99;
}

.mt-1{margin-top: 10px !important;}
.mt-2{margin-top: 20px !important;}
.mt-3{margin-top: 30px !important;}
.mt-4{margin-top: 40px !important;}
.mt-5{margin-top: 50px !important;}


/* end Common classes */

html {
    height: 100%;
}

body {
    height: 100%;
    color: rgba(0, 0, 0, 1);
    background-color: #fff;
    font-family: 'HeimatDidone-20Regular';
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
}

.content {
    position: relative;
    width: 100%;
    padding: 0 0%;
    overflow: hidden;
    min-height: 100%;
    height: auto;
    box-sizing: border-box;
}

.container{
    position: relative;
    width: 100%;
    padding: 0 0%;
    overflow: hidden;
    min-height: 100%;
    height: auto;
    box-sizing: border-box;
}

/* 02 Header */
.menu {
    position: fixed;
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    top: 0;
    padding: 0 40px;
    background: var(--main-nav-bg);
    color: var(--main-text-nav);
    z-index: 9999;
}

.scroll{background: rgba(0, 0, 0, 0.6) !important;}

.menu .logo {
    width: 30%;
    height: 80px;
    padding: 20px 0px 10px 0px;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
}

.menu .logo img {
    height: 40px;
}

.menu .menu_info {
    position: relative;
    min-width: 70%;
    height: 80px;
    display: block;
    float: right;
    box-sizing: border-box;

}


#cssmenu {
    position: absolute;
    width: auto;
    height: 80px;
    padding: 0px 0px 0 0;
    top: 0;
    right: 0px;
    font-family: 'HeimatDidone-20Regular';

    font-size: 16px;
    color: var(--main-text-nav);
    z-index: 1000;
}

#cssmenu>ul {
    width: auto;
    list-style-type: none;
    padding: 0;
    margin: 0;
    color: var(--main-text-nav);
    box-sizing: border-box;
}

#cssmenu>ul li#responsive-tab {
    display: none;
    font-size: 24px;
    line-height: 40px;
    background: none;
}

#cssmenu>ul li#responsive-tab:hover {
    background-color: transparent;
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#cssmenu>ul li {
    position: relative;
    width: auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0px 0px;
    text-align: center;
    box-sizing: border-box;
}

#cssmenu>ul li.sociales {
    position: relative;
    width: auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0px 0px;
    text-align: center;
    box-sizing: border-box;
}

#cssmenu>ul li.sociales a{
    position: relative;
    width: auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0px 5px;
    text-align: center;
    box-sizing: border-box;
}



#cssmenu>ul li a {
    width: auto;
    color: var(--main-text-nav);
    font-weight: bold;
    letter-spacing: 2px;
    height: 80px;
    line-height: 80px;
    padding: 0 20px;
    text-decoration: none;
    box-sizing: border-box;
    display: block;
}

#cssmenu>ul li a:hover {
    background: var(--main-nav-hover);
    color: white;
}

#cssmenu>ul li:hover {
    background: var(--main-nav-hover);
    box-sizing: border-box;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}



#cssmenu>ul.normal ul {
    background-color: rgba(232, 232, 232, 1);
    padding: 0 0px 0;
}

#cssmenu>ul li.last {
    position: relative;
    width: auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 20px;
    text-align: center;
    box-sizing: border-box;
}

#cssmenu>ul li.right {
    float: right;
}

#cssmenu>ul li.has-sub {
    position: relative;
    padding: 0 20px;
}

#cssmenu>ul li.has-sub:hover ul {
    display: block;
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#cssmenu>ul li.has-sub ul {
    display: none;
    width: 300px;
    position: absolute;
    left: 0px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: var(--main-nav-hover);
    color: var(--main-text-nav);
}

#cssmenu>ul li.has-sub ul li {
    display: block;
    line-height: 26px;
    padding: 5px 10px !important;
    margin: 0 !important;
    color: white;
    box-sizing: border-box;
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#cssmenu>ul li.has-sub ul li a {
    height: 26px;
    text-align: left;
    color: white;
    line-height: 26px;
    padding: 0px;
}

#cssmenu>ul li.has-sub ul li a:hover {
    color: white;
}

#cssmenu>ul li.has-sub>a {
    padding: 0;
    margin: 0;
}

#cssmenu>ul li.has-sub>a.active,
#cssmenu>ul li.has-sub>a:hover {
    color: white;
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}



/* 02 end Header */

/* Slider */
.sliders{width: 100%; height: 90vh; overflow: hidden;
    -webkit-box-shadow: 0px 5px 15px 0px #000000;
    box-shadow: 0px 5px 15px 0px #000000;}
.sliders .itm{position: relative; width: 100%; height: 90vh; object-fit: cover;}
.sliders .itm img{width: 100%;}
.sliders .itm .title{position: absolute; width: 100%; top: 50%; left: 50%; text-align: center; transform: translate(-50%, -50%); color: white; }
.sliders .itm .title h1{font-family: 'MADE Coachella'; margin: 0 0 50px; font-size: 2.5rem; font-weight: bold;}
.sliders .itm .title h1 span{font-weight: normal !important; color: var(--main-nav-hover);}
.sliders .itm .title ul{}
.sliders .itm .title ul li{display: inline-block; padding: 0 40px 0; margin: 0 0px 0; letter-spacing: 0.4rem;}
.sliders .itm .title ul li:first-child{border-right: solid var(--main-nav-hover) 2px;}



.shadow{width: 100%; padding: 5px 10px; background: none; margin: -10px 0 0; -webkit-box-shadow: 0px 5px 15px 0px #000000;
    box-shadow: 0px 5px 15px 0px #000000; overflow: hidden;}
/* end slider */

.btn{display: inline-block; margin: 20px auto; padding: 5px 20px; font-weight: bold; border: solid #022634 2px; color: #022634; text-decoration: none; }

/* Nosotros main */
.nosotros-main{width: 100%; background: white; text-align: center;  margin: 50px 0; padding: 50px 40px; overflow: hidden;}
.nosotros-main h1{font-family: 'MADE Coachella'; color: #363636; font-size: 2rem; margin: 0 0 20px;}
.nosotros-main p{width: 80%; font-size: 1.2rem; line-height: 1.5rem; margin: 0 auto 20px;}
/* end Nosotros main */


/* section Category */
.category{position: relative; width: 100%; overflow: hidden;}
.category img{position: relative; width: 100%; overflow: hidden; z-index: 1;}
.category .child{position: absolute; width: 100%; top: 50%; left: 0; transform: translate(0, -50%); overflow: hidden; z-index: 1;}
.category .child h1{display: table; margin: 0 auto; font-family: 'MADE Coachella'; font-size: 2rem; font-weight: bold; padding: 5px 10px; background: var(--main-nav-hover); color: white;}
/* end section Category */

/* cta invertir main */
.cta-invertir{width: 100%; background: white; text-align: center;  margin: 50px 0; padding: 0px 40px; overflow: hidden;}
.cta-invertir .itm{width: 50%; text-align: left; float: left; padding: 50px 40px; overflow: hidden;}
.cta-invertir .itm img{width: 80%; margin: 0 auto; max-width: 400px;}
.cta-invertir h1{font-family: 'MADE Coachella'; line-height: 2.5rem; color: #022634; font-size: 2rem; margin: 50px 0 20px;}
.cta-invertir p{width: 80%; font-size: 1.2rem; line-height: 1.5rem; margin: 0 auto 20px;}
/* cta invertir main */


/* vivir yucatan */
.vivir-yucatan{width: 100%; min-height: 500px;
    background: url("../images/bg-vivir-yucatan.jpg");
    background-size: cover;
    text-align: center;
    padding: 50px 40px 200px; color: white; overflow: hidden; z-index: 1;}

.vivir-yucatan h1{font-family: 'MADE Coachella'; line-height: 2.5rem; color: white; font-size: 3rem; margin: 50px 0;}
.vivir-yucatan p{width: 70%; margin: 20px auto; font-size: 1.2rem; line-height: 1.5rem;}

.vivir-imagenes{width: 100%; background: none; text-align: center;  margin: -150px 0 0; padding: 0px 40px 100px; overflow: hidden;}
.vivir-imagenes img{ display: inline-block; margin: 0 40px; height: 300px;}

/* end vivir yucatan */


/* cta lines */

.cta-lines{width: 100%; background: white; text-align: center;  margin: 50px 0; padding: 0px 40px; overflow: hidden;}
.cta-lines h1{position: relative; display: table; font-family: 'MADE Coachella'; line-height: 2.5rem; color: #022634; font-size: 2rem; margin: 50px auto 0px;}
.cta-lines h2{position: relative;
    background-image: linear-gradient(#ffffff 50%, var(--main-nav-hover) 50%);
padding: 0 20px;

    display: table; font-family: 'MADE Coachella'; line-height: 2.5rem; color: #022634; font-size: 2rem; margin: 0px auto 0px; z-index: 10 !important;}

/*.cta-lines h2:before {
    content : "";
    position: absolute;
    left    : 0;
    bottom  : 15;
    height  : 25px;
    width   : 100%;  !* or 100px *!
    border-bottom:15px solid var(--main-nav-hover);
    z-index: 1 !important;
}*/
/* end cta lines */


/* property show */
.property-show{width: 100%; margin: 80px 0 0; padding: 100px 40px; overflow: hidden;}
.property-show h1{display: table; margin: 0 auto 50px; font-family: 'MADE Coachella'; color: #363636; font-size: 3rem;}

.property-show .itm-propiedades{position: relative; width: 100%; text-align: center; overflow: hidden;}
.property-show .itm-propiedades a{position: relative; width: 30%; max-width: 300px; height: 300px; margin: 20px; display: inline-block; text-align: center; overflow: hidden;}
.property-show .itm-propiedades a img{width: 100%; height: 100%; object-fit: cover;}
.property-show .itm-propiedades .title{position: absolute; width: 100%;
    bottom: 20px; left: 0; background: #022634; color: white; text-align: center; padding: 10px;
    text-align: center; overflow: hidden;}

/* end property show */




/* Property single */

.property-single{position: relative; width: 100%; margin: 80px 0 0; overflow: hidden;}
.property-single .header-property-single{position: relative; width: 100%; overflow: hidden; z-index: 10;}
.property-single .header-property-single .title{position: absolute; font-size: 3rem; padding: 0px 0; text-align: center; background: none; top: 50%; left: 50%; transform: translate(-50%, -50%);  z-index: 9999;}
.property-single .header-property-single .title h1{width: 100%; display: table; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; margin: 0 !important; padding: 10px 40px; background: white;}
.property-single .header-property-single .title img.top{position: absolute; top:-10px; left: 0; width: 100%; height: 10px; margin: 0;}
.property-single .header-property-single .title img.bottom{position: absolute; bottom:-10px; left: 0; width: 100%; height: 10px; margin: 0;}
.property-single .header-property-single img{width: 100%; overflow: hidden;}
.property-single .property-info{width: 80%; background: white; margin: -5px auto 0; color: #363636; text-align: center; padding: 50px 40px; overflow: hidden;}
.property-single .property-info h1{width: 100%; margin: 0 0 10px; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 3rem; }
.property-single .property-info h2{width: 100%; margin: 0 0 20px; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 2rem; }
.property-single .property-info hr{  border-top: 2px solid #e04e1b; margin: 10px 0 30px;}

.property-single .property-info .property-text{width: 100%; font-size: 1.2rem;  padding: 0 0%; overflow: hidden;}
.property-single .property-info .property-text .description{width: 100%; margin: 50px 0; font-size: 1.2rem; text-align: left;  padding: 0 0%; overflow: hidden;}
.property-single .property-info .property-text h1{width: 100%; font-size: 2.5rem; text-align: left; margin: 10px 0;}
.property-single .property-info .property-text p{margin: 10px 0;}
.property-single .property-info .property-text ul{width: 100%;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    margin: 10px 0;
overflow: hidden;}

.property-single .property-info .property-text ul li{margin: 10px 0; text-align: left;}
.property-single .property-info .property-text ul li strong{font-weight: bold;}

.property-single .property-location{width: 100%; overflow: hidden;}
.property-single .property-location iframe{width: 100%; height: 400px; filter: invert(90%) grayscale(100%); overflow: hidden;}

.property-single .property-booking{width: 80%; background: white; text-align: center; margin: -5px auto 0; padding: 50px 0; overflow: hidden;}
.property-single .property-booking h1{width: 100%; margin: 0 0 10px; text-align: center; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 3rem; }
.property-single .property-booking hr{  border-top: 2px solid #e04e1b; margin: 10px 0 30px;}

.property-single .property-booking .property-gallery{width: 100%; text-align: center; float: left; overflow: hidden;}
.property-single .property-booking .property-gallery a{width: 30%; max-width: 300px; height: 300px; margin:10px 10px 0 0; display: inline-block;}
.property-single .property-booking .property-gallery a img{width: 100%; height: 100%; object-fit: cover;}


.property-single .property-booking .property-cta{position: relative; width: 30%; padding: 200px 0 0; text-align: center; float: left; overflow: hidden;}
.property-single .property-booking .property-cta h1{width: 100%; margin: 50px 0 20px; font-size: 1.5rem;}
.property-single .property-booking .property-cta a{display: table; padding: 10px 20px; margin: 0 auto; text-decoration: none; color: #363636; border: solid #363636 2px; letter-spacing: 0.2rem; font-weight: bold; font-size: 1.5rem;}

/* end Property single */


/* Nosotros */
.nosotros{width: 100%; margin: 80px 0 0; font-family: 'MADE Coachella'; overflow: hidden;}
.nosotros .nosotros-header{width: 100%; overflow: hidden;}
.nosotros .nosotros-header img{width: 100%; overflow: hidden;}
.nosotros .nosotros-info{width: 100%; background: #F2F2F2; margin: -5px 0 0; color: #363636; text-align: center; padding: 50px 40px; overflow: hidden;}
.nosotros .nosotros-info h1{width: 100%; margin: 0 0 50px; font-family: 'MADE Coachella'; font-size: 3rem; letter-spacing: 0.3rem; }
.nosotros .nosotros-info p{margin: 10px 0;}
.nosotros .nosotros-info a{display: table; padding: 10px 20px; margin: 50px auto; text-decoration: none; color: #363636; border: solid #363636 2px; letter-spacing: 0.2rem; font-weight: bold; font-size: 1.5rem;}

/* end Nosotros */






/* Footer */
.footer{position: relative; width: 100%; font-family: 'HeimatDidone-20Regular'; padding: 50px 0; overflow: hidden;}
.footer .footer-itm{position: relative; line-height: 50px; width: calc(100% / 3); float: left; overflow: hidden;}
.footer .footer-itm img{width: 70%; max-width: 200px; height: 50px; object-fit: contain; display: block; margin: 0 auto;}
.footer .footer-itm a{display: inline-block; font-size: 1.2rem; margin-right: 20px; color: #363636; text-decoration: none;}
.footer-right{text-align: right !important;}
/* end Footer */

/* contacto */
.contacto{position: relative; width: 100%; background: var(--main-nav-bg); text-align: center; margin: -5px 0 0; padding: 0px 40px 100px;}
.contacto .header{ display: table;     font-family: 'MADE Coachella';
    margin: 0px auto 50px;  padding: 100px 20px 50px; font-size: 2rem; color: white;}


.contacto form{width: 60%; display: block; text-align: center; margin: 20px auto; overflow: hidden;}
.contacto form input{width: 30%; background: none; padding: 5px 10px; display: inline-block; margin: 10px 5px; border: none; border-bottom: solid 1px white;}
.contacto form textarea{width: calc(90% + 30px); float: left; resize: none; background: none; padding: 5px 10px; display: inline-block; margin-left: 3%; border: none; border-bottom: solid 1px white;}
.contacto form button{display: block; font-family: 'HeimatDidone-20Regular'; letter-spacing: 5px; margin: 20px auto; background: none; padding: 5px 10px; color: white; border: solid 1px white;}

.contacto .form-control{width: 100%; margin: 10px 0; overflow: hidden;}
.contacto .logo-cg{display: block; width: 100px; margin: 50px auto;}


::placeholder {
    font-family: 'HeimatDidone-20Regular';
    color: white;
    font-size: 1rem;
}
textarea::placeholder {
    font-family: 'HeimatDidone-20Regular';
    color: white;
    font-size: 1rem;
}
.swal2-container {
    z-index: 99999999 !important;
}
.sociales{width: 100%; text-align: right; padding: 0 10px; overflow: hidden;}
.sociales a{display: inline-block; font-size: 1.2rem;  margin: 20px 0 0 10px; color: #363636; text-decoration: none;}
/* end contacto */

@media (max-width:1180px) {
    .menu {
        width: 100%;
        height: 60px;
        box-sizing: border-box;
        z-index: 9999;
        position: fixed;
        top: 0;
        padding: 0;
    }

    .menu .logo {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 9999;
        width: 50%;
        padding: 10px 20px;
    }

    .menu .logo img {
        width: auto;
        height: 30px;
    }

    .menu .menu_info {
        position: absolute;
        right: 0;
        width: 100%;
        height: 60px;
        float: none;
        box-sizing: border-box;
        z-index: 90;
    }

    #cssmenu {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 100%;
        font-size: 14px;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: left;
        box-sizing: border-box;
        z-index: 1000;
        padding: 20px 0;
    }

    #cssmenu>ul {
        width: 100%;
        line-height: 20px;
        margin: 40px 0 0 0;
        background: rgba(255, 255, 255, 1);
        padding: 0 0 0 30px;
        box-sizing: border-box;
    }

    #cssmenu>ul li#responsive-tab {
        position: absolute;
        right: 5px;
        top: 5px;
        display: block;
        margin: 10px 0;
        box-sizing: border-box;
    }

    #cssmenu>ul li#responsive-tab a {
        text-align: right;
        font-size: 20px;
        padding: 0 5% 0 0;
        box-sizing: border-box;
    }

    #cssmenu>ul li#responsive-tab a:hover {
        opacity: 1;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
    }

    #cssmenu>ul li {
        display: none;
        padding: 0px 10px 0px;
    }

    #cssmenu>ul li a {
        text-align: left;
        height: 30px;
        line-height: 30px;
        text-decoration: none;
        box-sizing: border-box;
        display: block;
    }

    #cssmenu>ul li a:hover {
        background-image: none;
    }

    #cssmenu>ul.normal {
        position: absolute;
        top: 90px;
        padding: 0 20px 0;
    }

    #cssmenu>ul.normal li {
        padding: 10px 0 0px;
    }

    #cssmenu>ul li.end {
        padding: 0;
        margin: 0;
    }

    #cssmenu>ul li.right {
        float: none;
    }

    #cssmenu>ul li.has-sub {
        position: relative;
    }

    #cssmenu>ul li.has-sub ul {
        display: block;
        position: static;
        width: 100%;
        border: 0 none;
        background: none;
    }

    #cssmenu>ul li.has-sub ul li {
        display: block !important;
        border: none;
        padding: 0;
        margin: 0;
    }

    #cssmenu>ul li.has-sub ul li a {
        display: block;
        padding: 0;
        margin: 0;
        font-weight: normal;
        height: 20px;
        color: #363636;
    }

    #cssmenu>ul li.has-sub>a {
        background-image: none;
    }


    .property-single .property-booking{width: 100%; padding: 50px 0; overflow: hidden;}
    .property-single .property-booking .property-gallery{width: 100%; text-align: center; float: left; overflow: hidden;}
    .property-single .property-booking .property-gallery a{width: 100%; max-width: 100%; height: auto; margin:10px auto; display: inline-block;}
    .property-single .property-booking .property-gallery a img{width: 100%; height: 100%; object-fit: cover;}


    .property-single .property-booking .property-cta{position: relative; width: 100%; padding: 50px 0 0; text-align: center; float: left; overflow: hidden;}
    .property-single .property-booking .property-cta h1{width: 100%; margin: 50px 0 20px; font-size: 1.5rem;}
    .property-single .property-booking .property-cta a{display: table; padding: 10px 20px; margin: 0 auto; text-decoration: none; color: #363636; border: solid #363636 2px; letter-spacing: 0.2rem; font-weight: bold; font-size: 1.5rem;}



    /* cta invertir main */
    .cta-invertir{width: 100%; background: white; text-align: center;  margin: 50px 0; padding: 0px 40px; overflow: hidden;}
    .cta-invertir .itm{width: 100%; text-align: left; float: left; padding: 50px 20px; overflow: hidden;}
    .cta-invertir .itm img{width: 100%; margin: 0 auto; max-width: 400px;}
    .cta-invertir h1{font-family: 'MADE Coachella'; line-height: 2rem; color: #022634; font-size: 2rem; margin: 50px 0 20px;}
    .cta-invertir p{width: 100%; font-size: 1.2rem; line-height: 1rem; margin: 0 auto 20px;}
    /* cta invertir main */

    /* vivir yucatan */
    .vivir-yucatan{width: 100%; min-height: 500px;
        background: url("../images/bg-vivir-yucatan.jpg");
        background-size: cover;
        text-align: center;
        padding: 50px 40px 200px; color: white; overflow: hidden; z-index: 1;}

    .vivir-yucatan h1{font-family: 'MADE Coachella'; line-height: 2rem; color: white; font-size: 3rem; margin: 50px 0;}
    .vivir-yucatan p{width: 90%; margin: 20px auto; font-size: 1rem; line-height: 1.5rem;}

    .vivir-imagenes{width: 100%; background: none; text-align: center;  margin: -150px 0 0; padding: 0px 40px 100px; overflow: hidden;}
    .vivir-imagenes img{ display: inline-block; margin: 0 40px; height: 300px;}

    /* end vivir yucatan */

    /* contacto */
    .contacto{position: relative; width: 100%; background: var(--main-nav-bg); text-align: center; margin: -5px 0 0; padding: 0px 40px 100px;}
    .contacto .header{ display: table;     font-family: 'MADE Coachella';
        margin: 0px auto 50px;  padding: 100px 20px 50px; font-size: 2rem; color: white;}


    .contacto form{width: 100%; display: block; text-align: center; margin: 20px auto; overflow: hidden;}
    .contacto form input{width: 100%; background: none; padding: 5px 10px; display: inline-block; margin: 10px 5px; border: none; border-bottom: solid 1px white;}
    .contacto form textarea{width: calc(100%); float: left; resize: none; background: none; padding: 5px 10px; display: inline-block; margin-left: 0; border: none; border-bottom: solid 1px white;}
    .contacto form button{display: block; font-family: 'HeimatDidone-20Regular'; letter-spacing: 5px; margin: 20px auto; background: none; padding: 5px 10px; color: white; border: solid 1px white;}

    .contacto .form-control{width: 100%; margin: 10px 0; overflow: hidden;}
    .contacto .logo-cg{display: block; width: 100px; margin: 50px auto;}


    ::placeholder {
        font-family: 'HeimatDidone-20Regular';
        color: white;
        font-size: 1rem;
    }
    textarea::placeholder {
        font-family: 'HeimatDidone-20Regular';
        color: white;
        font-size: 1rem;
    }
    .swal2-container {
        z-index: 99999999 !important;
    }
    .sociales{width: 100%; text-align: right; padding: 0 10px; overflow: hidden;}
    .sociales a{display: inline-block; font-size: 1.2rem;  margin: 20px 0 0 10px; color: #363636; text-decoration: none;}
    /* end contacto */

    /* property show */
    .property-show{width: 100%; margin: 80px 0 0; padding: 100px 40px; overflow: hidden;}
    .property-show h1{display: table; margin: 0 auto 50px; font-family: 'MADE Coachella'; color: #363636; font-size: 2rem;}

    .property-show .itm-propiedades{position: relative; width: 100%; text-align: center; overflow: hidden;}
    .property-show .itm-propiedades a{position: relative; width: 100%; max-width: 300px; height: 300px; margin: 20px; display: inline-block; text-align: center; overflow: hidden;}
    .property-show .itm-propiedades a img{width: 100%; height: 100%; object-fit: cover;}
    .property-show .itm-propiedades .title{position: absolute; width: 100%;
        bottom: 20px; left: 0; background: #022634; color: white; text-align: center; padding: 10px;
        text-align: center; overflow: hidden;}

    /* end property show */




    /* Property single */

    .property-single{position: relative; width: 100%; margin: 80px 0 0; overflow: hidden;}
    .property-single .header-property-single{position: relative; width: 100%; overflow: hidden; z-index: 10;}
    .property-single .header-property-single .title{position: absolute; font-size: 2rem; padding: 0px 0; text-align: center; background: none; top: 50%; left: 50%; transform: translate(-50%, -50%);  z-index: 9999;}
    .property-single .header-property-single .title h1{width: 100%; display: table; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; margin: 0 !important; padding: 10px 40px; background: white;}
    .property-single .header-property-single .title img.top{position: absolute; top:-10px; left: 0; width: 100%; height: 10px; margin: 0;}
    .property-single .header-property-single .title img.bottom{position: absolute; bottom:-10px; left: 0; width: 100%; height: 10px; margin: 0;}
    .property-single .header-property-single img{width: 100%; overflow: hidden;}
    .property-single .property-info{width: 100%; background: white; margin: -5px auto 0; color: #363636; text-align: center; padding: 50px 40px; overflow: hidden;}
    .property-single .property-info h1{width: 100%; margin: 0 0 10px; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 2rem; }
    .property-single .property-info h2{width: 100%; margin: 0 0 20px; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 1.5rem; }
    .property-single .property-info hr{  border-top: 2px solid #e04e1b; margin: 10px 0 30px;}

    .property-single .property-info .property-text{width: 100%; font-size: 1.2rem;  padding: 0 0%; overflow: hidden;}
    .property-single .property-info .property-text .description{width: 100%; margin: 50px 0; font-size: 1.2rem; text-align: left;  padding: 0 0%; overflow: hidden;}
    .property-single .property-info .property-text h1{width: 100%; font-size: 1.5rem; text-align: left; margin: 10px 0;}
    .property-single .property-info .property-text p{margin: 10px 0;}
    .property-single .property-info .property-text ul{width: 100%;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        margin: 10px 0;
        overflow: hidden;}

    .property-single .property-info .property-text ul li{margin: 10px 0; text-align: left;}
    .property-single .property-info .property-text ul li strong{font-weight: bold;}

    .property-single .property-location{width: 100%; overflow: hidden;}
    .property-single .property-location iframe{width: 100%; height: 400px; filter: invert(90%) grayscale(100%); overflow: hidden;}

    .property-single .property-booking{width: 100%; background: white; text-align: center; margin: -5px auto 0; padding: 50px 0; overflow: hidden;}
    .property-single .property-booking h1{width: 100%; margin: 0 0 10px; text-align: center; font-family: 'MADE Coachella'; font-weight: bold; color: #022634; font-size: 2rem; }
    .property-single .property-booking hr{  border-top: 2px solid #e04e1b; margin: 10px 0 30px;}

    .property-single .property-booking .property-gallery{width: 100%; text-align: center; float: left; overflow: hidden;}
    .property-single .property-booking .property-gallery a{width: 30%; max-width: 300px; height: 300px; margin:10px 10px 0 0; display: inline-block;}
    .property-single .property-booking .property-gallery a img{width: 100%; height: 100%; object-fit: cover;}


    .property-single .property-booking .property-cta{position: relative; width: 30%; padding: 200px 0 0; text-align: center; float: left; overflow: hidden;}
    .property-single .property-booking .property-cta h1{width: 100%; margin: 50px 0 20px; font-size: 1.5rem;}
    .property-single .property-booking .property-cta a{display: table; padding: 10px 20px; margin: 0 auto; text-decoration: none; color: #363636; border: solid #363636 2px; letter-spacing: 0.2rem; font-weight: bold; font-size: 1.5rem;}

    /* end Property single */

}

@media (min-width:1180px) {
    #cssmenu>ul>li.collapsed {
        display: inline-block !important;
        *display: inline;
        zoom: 1;
    }

    #cssmenu>ul ul li.collapsed {
        display: block !important;
    }
}
